---
Tournament:
  name: Century Regional Tournament
  short name: Century Regional
  location: Century High School
  state: MN
  level: Regionals
  division: C
  year: 2025
  medals: 4
  worst placings dropped: 1
  start date: 2025-02-01
  end date: 2025-02-01
  awards date: 2025-02-01
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bungee Drop
- name: Chemistry Lab
- name: Codebusters
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Materials Science
- name: Optics
- name: Tower
- name: Write It Do It
Teams:
- number: 1
  school: Austin High School
  state: MN
- number: 2
  school: Century High School
  state: MN
- number: 3
  school: John Marshall High School
  city: Rochester
  state: MN
- number: 4
  school: Mayo High School
  city: Rochester
  state: MN
- number: 5
  school: Owatonna High School
  city: Owatonna
  state: MN
- number: 6
  school: Waseca Junior/Senior High School
  state: MN
Placings:
- team: 1
  event: Air Trajectory
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bungee Drop
  participated: false
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Electric Vehicle
  place: 4
- team: 1
  event: Entomology
  place: 4
- team: 1
  event: Materials Science
  participated: false
- team: 1
  event: Optics
  place: 3
- team: 1
  event: Tower
  place: 5
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Air Trajectory
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bungee Drop
  place: 4
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Electric Vehicle
  place: 1
- team: 2
  event: Entomology
  place: 2
- team: 2
  event: Materials Science
  place: 1
- team: 2
  event: Optics
  place: 2
- team: 2
  event: Tower
  place: 2
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Air Trajectory
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Bungee Drop
  place: 5
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Electric Vehicle
  place: 3
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Materials Science
  place: 5
- team: 3
  event: Optics
  place: 5
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Air Trajectory
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Bungee Drop
  place: 3
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Ecology
  place: 5
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Entomology
  place: 1
- team: 4
  event: Materials Science
  place: 2
- team: 4
  event: Optics
  place: 1
- team: 4
  event: Tower
  place: 1
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Bungee Drop
  place: 1
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Electric Vehicle
  place: 2
- team: 5
  event: Entomology
  place: 3
- team: 5
  event: Materials Science
  place: 4
- team: 5
  event: Optics
  place: 6
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Air Trajectory
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Bungee Drop
  place: 2
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Codebusters
  place: 6
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Entomology
  place: 5
- team: 6
  event: Materials Science
  place: 3
- team: 6
  event: Optics
  place: 4
- team: 6
  event: Tower
  place: 6
- team: 6
  event: Write It Do It
  place: 6
